@import url('reset.css');
body{font-family:Open Sans, Arial, Helvetica, sans-serif; font-size:13px;}
body a{text-decoration:none;}

header, footer{background:#31353e;}
.blue_bar{width:50%; position:absolute; top:0; left:0; background:#2395cb; height:155px;}
.wrapper{width:980px; margin:0 auto; position:relative; display:table;}
.pictures{margin:35px auto;}
.logo{float:left; background:#2395cb}
.logo img{float:left;}
.logo h1{display:inline-block;}
.call_btn, .job_btn{float:right; margin-top:25px; margin-right:8px;}
.job_btn{margin-top:13px;}

.main{margin-top:-55px;}
.main h2{font-family:Arial, Helvetica, sans-serif; font-size:50px; color:#000000; margin:20px 0;}
.main h2 span{color:#2395cb; font-weight:900; text-transform:uppercase; font-family:'Arial Black', 'Arial Bold', Gadget, sans-serif; font-style:normal; font-variant:normal;}
.main p{font-size:12px; color:#6e6e6e; font-family:Verdana, Arial, Helvetica, sans-serif; line-height:24px; margin:10px 0;}
.main p strong{font-weight:bold;}
.panels{margin:0 0 30px 0;}
.panel{width:222px; display:inline-block; margin-right:26px;}
.panels .job_tab{margin-right:0;}
.panels .job_tab img{border-bottom:solid 6px #31353e;}
.panels .job_tab input{width:95%; padding:5px; color:#626262; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:14px; margin:14.7px 0;}
.panel img{border-bottom:solid 6px #2395cb;}
.nomarg1{margin-right:26px;}
.nomarg{margin:0 !important;}
.panel h2{font-size:24px; font-family:Arial, Helvetica, sans-serif; color:#2395cb; padding:10px 0; margin:0; text-transform:uppercase;}
.panel h2 span{text-transform:uppercase; color:#2e323c; font-weight:900;}
.panel figcaption{font-size:12px; color:#747474; margin:0; line-height:20px; font-family:Verdana, Arial, Helvetica, sans-serif; height:100px; margin-bottom:10px;}
.more{background:#2395cb; padding:0; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:13px; text-align:right; font-weight:bold;}
.more{color:#FFFFFF;}
.more:hover{text-decoration:underline;}
.more span{background:url(../images/more_icon.jpg) no-repeat; width:35px; height:36px; display:inline-block; margin:0 0 0 10px; vertical-align:middle;}
.video{display:inline-block; padding:40px; background:#e4e4e4; width:92%; margin:25px 0;}
.video video{float:left; width:436px; padding:10px 5px; background:#000000;}
.video h4{font-family:impact; color:#4a4a4a; font-size:26px; padding:8px 0; text-align:left; font-weight:normal;}
.video .direc_test{color:#31353e; float:left; font-family:times new roman; font-size:24px; font-style:italic; font-weight:normal; line-height:30px; margin-left:20px; text-align:left; width:435px;}
.video ul li{font-size:16px;}
.different_slides{margin:20px 0 30px 0; display:inline-block;}
h3{font-size:36px; color:#000000; margin-bottom:20px;}
h3 span{color:#2395cb; font-weight:900;}
.different_slides figure{float:left; margin-right:15px; width:316px;}
.different_slides figure h4{font-family:Verdana, Arial, Helvetica, sans-serif; color:#31353e; font-size:12px; font-weight:bold; line-height:18px;}
.different_slides figure img{float:left; margin-right:10px;}
.different_slides figure figcaption{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#747474; text-align:justify; line-height:16px;}
footer ul{padding:0 0 20px 0; display:inline-block; width:100%;  font-family:Verdana, Arial, Helvetica, sans-serif;}
footer ul li{float:left; width:206px; margin-right:20px;}
footer ul li ul, footer ul li figcaption{padding:10px 0;}
footer h4, footer h4{font-size:16px; text-decoration:underline; color:#FFFFFF; padding-top:15px}
footer ul li ul li{padding:2px 4px;}
footer ul li ul li a{font-size:11px; color:#c0c6d3;}
footer ul li ul li a:hover{text-decoration:underline;}
footer ul li figcaption{font-size:13px; line-height:18px; color:#2395cb;}
footer ul li figcaption strong{font-weight:bold;}
footer .social{float:left; width:auto; color:#FFFFFF; background:#FFFFFF; margin-right:0;}
footer .copyright{font-size:11px; color:#ffffff; padding: 10px; text-align:center;}
footer .social a span{font-weight:bold;}
footer .social a:hover{text-decoration:underline;}
footer .social a.fb_icon{background:url(../images/fb_icon.jpg) no-repeat; width:30px; height:30px; display:block; margin:8px; cursor:pointer;}
.testi{}
.google_map{height:250px;}
.testi .test_bg{background:url(../images/testi_bg.jpg) no-repeat #4e5461; height:auto;}
.inside{background:#FFFFFF; box-shadow:0 0 5px rgba(0, 0, 0, 0.5);}
.inside h2{font-size:25px; color:#2395cb; margin:15px;}
.inside figcaption{font-size:12px; color:#6e6e6e; font-family:Verdana, Arial, Helvetica, sans-serif; line-height:18px; margin:10px 15px;}
.inside figcaption strong{font-weight:bold;}
.main ul{list-style:disc outside; color:#6e6e6e; font-size:12px; font-family:Verdana, Arial, Helvetica, sans-serif; margin:10px 40px;}
.main ul li{padding:4px 0; line-height:18px;}
.inside h3{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:15px; text-transform:uppercase; color:#666666; padding:10px 15px; letter-spacing:1px; text-decoration:none;}
.clients li{border:none; padding:0; margin:20px 10px 10px; width:210px; line-height:18px; list-style:none; padding:0 !important; float:left;}
.clients li img{border:solid 1px #dfdfdf; border-radius:4px; padding:4px;}
.clients li h3{font-size:13px; text-align:center; padding:5px 0;}
.academy_gallery {margin:0!Important;}
.academy_gallery li{list-style:none;border:solid 6px #FFFFFF; box-shadow:0 0 2px rgba(0, 0, 0, 0.5); margin:10px 22px; padding:0; float:left;}
.academy_gallery li h4{font-family:Verdana; font-size:13px; color:#666666; padding:5px 0;}
.slider1{padding-bottom:60px !important;}
.main1{margin-top:0;}
.left_panel, .left_panel1{float:left; width:658px; margin-right:10px;}
.left_panel1{width:360px;}
.right_panel{float:left; margin-top:10px;}
.video1{margin:10px 0;}
.video1 video{padding:1px;}
.video1 figcaption{font-size:45px !important; line-height:45px !important;}
.video1 figcaption p{font-style:normal; margin-top:30px;}
.service_panel{background:#eeeeee; margin:10px; display:inline-block;}
.service_panel h3, .services_small h3{background:#2395cb; color:#FFFFFF; border-radius:5px 5px 0 0}
.service_left{width:360px; float:left;}
.service_right{float:left; width:600px;}
.service_panel1{background:none; margin:10px; display:inline-flex;}
.services_small{width:313px; float:left; margin-right:10px; background:#eeeeee;}
.width-full{width:100%}
.justify{text-align:justify}

/***** Slider *****/
.slider-container {
margin: 0 auto;
background: #f8f8f8 url(../img/pattern.jpg) left top repeat;
-moz-box-shadow: 0 5px 15px 0 rgba(0,0,0,.05) inset, 0 -5px 15px 0 rgba(0,0,0,.05) inset;
-webkit-box-shadow: 0 5px 15px 0 rgba(0,0,0,.05) inset, 0 -5px 15px 0 rgba(0,0,0,.05) inset;
box-shadow: 0 5px 15px 0 rgba(0,0,0,.05) inset, 0 -5px 15px 0 rgba(0,0,0,.05) inset;
}

.slider{margin:0 0 10px 0; padding-bottom:110px;}
.slider img{width:100%;}
.flexslider {
-moz-border-radius: 0; -webkit-border-radius: 0; border-radius: 0;
-moz-box-shadow: 0 5px 15px 0 rgba(0,0,0,.05), 0 -5px 15px 0 rgba(0,0,0,.05);
-webkit-box-shadow: 0 5px 15px 0 rgba(0,0,0,.05), 0 -5px 15px 0 rgba(0,0,0,.05);
box-shadow: 0 5px 15px 0 rgba(0,0,0,.05), 0 -5px 15px 0 rgba(0,0,0,.05);
}

.flexslider .slides > li {
position: relative;
}

.flex-caption {
position: absolute;
left: 0;
bottom:0px;
width: 97%;
padding: 10px 20px;
background: #1d1d1d; /* browsers that don't support rgba */
background: rgba(0, 0, 0, .5);
font-size: 14px;
line-height: 24px;
color: #eaeaea;
text-align: left;
font-style: italic;
height:50px;
display:none;
}

.flex-direction-nav a {
width: 60px;
height: 60px;
padding-top: 17px;
/*background: #9d426b;*/
color: #fff;
text-shadow: none;
}

.flex-direction-nav a:before { font-size: 26px; }

.flex-direction-nav .flex-prev, .flex-direction-nav .flex-next { text-align: center; }

header nav ul li a{transition:all .2s linear; -webkit-transition:all .2s linear; -moz-transition:all .2s linear; -o-transition:all .2s linear;}
header .menu_icon{width: 35px; height: 35px; background: url('../images/menu_icon.png') no-repeat; display: none; position:absolute; top:40%; right:20px;}
header nav{overflow:hidden; display:inline-block; float:right; padding:38px 0 0; z-index: 9999;}
header nav ul{list-style: none;}
header nav ul li{float:left; font-size:13px; font-family:Arial, Helvetica, sans-serif; margin:0 2px;}
header nav ul li:first-child{margin-left:0;}
header nav ul li a {text-decoration:none; color:#fff; text-shadow:1px 1px 1px #333333; padding:8px; border-bottom:5px solid transparent; display:block; line-height:14px;}
header nav ul li a.home{background:url(../images/home_icon.jpg) no-repeat; width:18px; height:24px; display:inline-block; padding:0; margin:5px 5px 0 0; vertical-align:middle; border-left:none; text-indent:-1000px;}
header nav ul li a:hover{ -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease; border-bottom: 5px solid #2395cb; color:#2395cb}
header nav ul > li.active > a {border-bottom: 5px solid #2395cb; color:#2395cb; cursor:default;}

header nav ul li a.active{cursor:default;}
header nav ul li a.home:hover{background:url(../images/home_icon.jpg) no-repeat;}
.photo{float:left; border:4px solid #CFCFCF;margin: 20px;}

/* Tablet Layout: 768px.
Gutters: 24px.
Outer margins: 28px.
Inherits styles from: Default Layout.
-----------------------------------------------------------------
cols    1     2      3      4      5      6      7      8
px      68    160    252    344    436    528    620    712    */
@media only screen and (min-width: 768px) and (max-width: 991px) {
/* GENERAL TABLET ----------------------------------------------------*/
.wrapper{width:712px;}
.blue_bar{width:70%}
.logo{float:none; display:inline-block;}
.logo img{float:left;}
.logo h1{display:inline-block;}
.call_btn{display:none;}
.flex-caption{height:75px;}
.panel{width:340px; margin-right:27px; margin-bottom:20px;}
.nomarg1, .nomarg{margin-right:0;}
.panel h2{}
.panel figcaption{height:120px;}
.panel img{width:100%;}
.video{height:auto; width:auto;}
.video video{width:99%; float:none; padding:10px 2px;}
.video .direc_test{float:none; margin-left:0; width:auto}
.video .direc_test img{display:none;}
.different_slides figure{width:100%; margin-right:0; margin-bottom:20px;}
footer .social{float:left;}
.footprints{margin:10px; float:none;}
.footprints img{width:100%;}
footer .copyright{margin:12px 0 0; position:absolute; bottom:0; padding-bottom:5px;}
.left_panel{width:390px; margin-right:10px;}
.video1 figcaption{font-size:35px !important; line-height:35px !important;}
.video1 figcaption p{margin-top:10px;}
.job_btn{display:none;}
.academy_gallery li{width:45%; margin:10px;}
.academy_gallery li img{width:100%;}
.inside h3{line-height:20px;}
.clients li{width:auto; margin:20px 10px 10px;}
.clients li img{width:auto;}
ul.clients{margin:10px;}
.inside h2{font-size:20px;}
}

/* Mobile Layout: 320px.
Gutters: 24px.
Outer margins: 34px.
Inherits styles from: Default Layout.
---------------------------------------------
cols    1     2      3
px      68    160    252    */
@media only screen and (max-width: 767px) {
.wrapper{width:90%; margin:0 20px;}
.blue_bar{height:135px; width:100%}
header .logo{float:none; display:inline-block; height:auto;}
header .logo img{display:block; max-width:70%}
.call_btn{display:none;}
header nav{margin:-48px 0 0 !important;}
.flex-caption{display:none;}
.panel{margin:0 auto 20px !important; width:100%; display:inherit;}
.panel img{width:100%;}
.panel figcaption{height:auto; margin-bottom:10px}
.main h2, .different_slides h3{font-size:24px;}
.video{height:auto; width:auto; padding:10px}
.video video{width:98%; float:none;}
.video .direc_test{float:none; margin-left:0; width:auto; font-size:20px}
.video .direc_test img{display:none;}
.different_slides figure{width:100%; margin-right:0; margin-bottom:20px;}
footer ul li{float:none; width:auto; margin-right:0;}
footer .social{float:left;}
footer .social a{ margin:8px 0;}
.carousel1 li div.test_icon, .carousel1 li div.test_name{display:none;}
.testi .test_bg{background:#4e5461;}
.footprints{margin:10px;}
.footprints img{width:100%;}
footer .copyright{margin:0;}
.left_panel{width:100%; margin-right:0}
.video1 figcaption{font-size:28px !important; line-height:30px !important;}
.video1 figcaption p{margin-top:10px;}
.job_btn{display:none;}
.academy_gallery li{width:98%; margin:10px 0;}
.academy_gallery li img{width:100%;}
.inside h3{line-height:20px;}
.clients li{width:100%; margin:10px 0;}
.clients li img{width:97%;}
.inside h2{font-size:20px;}
.flexslider{
	-moz-border-radius: 0; -webkit-border-radius: 0; border-radius: 0;
-moz-box-shadow: 0 1px 5px 0 rgba(0,0,0,.05), 0 -1px 5px 0 rgba(0,0,0,.05);
-webkit-box-shadow: 0 1px 5px 0 rgba(0,0,0,.05), 0 -1px 5px 0 rgba(0,0,0,.05);
box-shadow: 0 1px 5px 0 rgba(0,0,0,.05), 0 -1px 5px 0 rgba(0,0,0,.05);}
}


/*	Wide Mobile Layout: 480px.
Gutters: 24px.
Outer margins: 22px.
Inherits styles from: Default Layout, Mobile Layout.
------------------------------------------------------------
cols    1     2      3      4      5
px      68    160    252    344    436    */
@media only screen and (min-width: 480px) and (max-width: 767px) {
.wrapper{width:90.5%;}
.blue_bar{height:135px; width:68%}
header .logo{float:none; display:inline-block; height:auto;}
header .logo img{display:none;}
header .logo h1 img{display:block; max-width:90%}
header nav{margin:-48px 0 0 !important;}
.flex-caption{display:none;}
.panel{margin:0 auto 20px !important; width:100%; display:inherit;}
.panel img{width:100%;}
.panel figcaption{height:auto; padding-bottom:10px;}
.video{height:auto; width:auto; padding:20px}
.video video{width:98%; float:none;}
.video .direc_test{float:none; margin-left:0; width:auto}
.video .direc_test img{display:none;}
.different_slides figure{width:100%; margin-right:0; margin-bottom:20px;}
.different_slides h3{font-size:30px;}
footer ul li{float:none; width:auto; margin-right:0;}
footer .social{float:left;}
footer .social a{ margin:8px 0;}
.carousel1 li div.test_icon, .carousel1 li div.test_name{display:none;}
.footprints{margin:10px;}
.footprints img{width:100%;}
footer .copyright{margin:0;}
.left_panel{width:100%; margin-right:0}
.video1 figcaption{font-size:30px !important; line-height:30px !important;}
.video1 figcaption p{margin-top:10px;}
.job_btn{display:none;}
.academy_gallery li{width:98%; margin:10px 0;}
.academy_gallery li img{width:100%;}
.inside h3{line-height:20px;}
.clients li{width:100%; margin:10px 0;}
.clients li img{width:97%;}
.inside h2{font-size:20px;}
}


@media (max-width:1000px){
header .logo{float: none;}
header .menu_icon{display: block;}
header nav{display:block; background:#31353e; margin:-57px 0 0; padding:20px; border:1px #FFFFFF solid; overflow hidden; text-align:left; position:absolute; z-index:9999; display:none; right:0; width:168px;}
/*header nav{border-bottom-left-radius: 2px; -webkit-border-bottom-left-radius: 2px; -moz-border-bottom-left-radius: 2px; -o-border-bottom-left-radius: 2px; border-bottom-right-radius: 2px; -webkit-border-bottom-right-radius: 2px; -moz-border-bottom-right-radius: 2px; -o-border-bottom-right-radius: 2px;}*/
header nav.show_menu{display: block;}
header nav ul li{margin: 0; width: 100%; border-bottom: 1px #2c2c2c solid;}
header nav ul li:last-child{border-bottom: 0;}
header nav ul li a{display: block; width:auto; padding:10px; border:none;}
header nav ul li a:hover{background:#2395cb; border:none; color:#FFFFFF;}
header nav ul > li.active > a {background:#2395cb; border:none; color:#FFFFFF;}

header nav ul li a:active{display:block; width:auto; padding:10px; background:#2395cb;}
header nav ul li a.home{background:none; width:auto; height:auto; display:block; padding:10px; margin:0; text-indent:inherit;}
header nav ul li a.home:hover{background:#2395cb;}
}
